Subject: Re: Concierge
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Cc: "Amandeep Jangra" <[email-masked]>
Date: Fri, 10 Jul 2015 16:02:58 +0530 (IST)

Your email is not clear. 

Did you manage to place any order at all with the new card? This was imp piece of info I needed. 

Anyway, moving forward, you must call me before leaving shift when you have card issue. Send me the email first and then call me up. Applies to both of you. 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, July 9, 2015 6:54:41 AM 
Subject: Re: Concierge 

Card has been declined again. 

Below concierge orders have been declined. Pls be informed that I did only one attempt per merchant and never tried to do it twice.. 

Order number 121517 
Amazon 
$299.20 
Error message: Your payment has been declined 

Order number 121281 
Purespadirect 
USD$124.43 
Error Message: Gateway Response: This transaction has been declined. 

Order number 121913 
Tumi 
USD117.98 
Transaction has been declined 

Order number 121945 
JAWFLEX by APEX 
USD97.62 

I have already closed all the concierge orders arrived in our warehouse. 

From: "subir" <[email-masked]> 
To: "gelna" <[email-masked]>, "amandeep" <[email-masked]> 
Sent: Wednesday, July 8, 2015 9:58:00 PM 
Subject: Concierge 

Gelna- I see many orders in OH status. Can you let me know if there is any issue? 

Also, almost 4 pages of OP status. We must close the orders wherein the items got delivered to us successfully. 

Do note that this process is ongoing and must be done on daily basis. 

Regards